/*     1020375 : BLANK 컨텐츠      */
.blank__1020375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1020375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1020375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1020375__ {height:50px}
}

/*     1020385 : 이미지      */
.img__1020385__ {max-width:100%}
.img__1020385__ * {box-sizing:border-box}
.img__1020385__ a {display:block;vertical-align:top}
.img__1020385__ img {width:1088px;vertical-align:top}

/*     1020395 : BLANK 컨텐츠      */
.blank__1020395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1020395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1020395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1020395__ {height:50px}
}

/*     1020405 : 실선      */
.solid_line__1020405__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__1020405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1020405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1020405__ {height:20px}
}

/*     1021345 : 버튼      */
.button__1021345__ {font-size:0}
.button__1021345__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:0px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021345__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__1021345__ a {font-size:15px}
}

/*     1021355 : 버튼      */
.button__1021355__ {font-size:0}
.button__1021355__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:0px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021355__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__1021355__ a {font-size:15px}
}

/*     1020645 : 타이틀 텍스트      */
.title__1020645__ {font-size:0}
.title__1020645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1020645__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1020645__.style_top p {padding-top:10px}
.title__1020645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1020645__.style_right p {padding-right:14px}
.title__1020645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1020645__.style_bottom p {padding-bottom:12px}
.title__1020645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1020645__.style_left p {padding-left:14px}
.title__1020645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1020645__.style_circle1 p {padding-left:18px}
.title__1020645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1020645__.style_circle2 p {padding-left:18px}
.title__1020645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1020645__ p {font-size:24px}
	.title__1020645__.style_top p:before {width:24px}
	.title__1020645__.style_right p:before {height:24px}
	.title__1020645__.style_bottom p:before {width:24px}
	.title__1020645__.style_left p:before {height:24px}
}

/*     1020995 : HTML 편집기      */
.html__1020995__ * {line-height:1.4em}

/*     1021045 : 타이틀 텍스트      */
.title__1021045__ {font-size:0}
.title__1021045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__1021045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1021045__.style_top p {padding-top:10px}
.title__1021045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1021045__.style_right p {padding-right:14px}
.title__1021045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1021045__.style_bottom p {padding-bottom:12px}
.title__1021045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1021045__.style_left p {padding-left:14px}
.title__1021045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1021045__.style_circle1 p {padding-left:18px}
.title__1021045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1021045__.style_circle2 p {padding-left:18px}
.title__1021045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1021045__ p {font-size:24px}
	.title__1021045__.style_top p:before {width:24px}
	.title__1021045__.style_right p:before {height:24px}
	.title__1021045__.style_bottom p:before {width:24px}
	.title__1021045__.style_left p:before {height:24px}
}

/*     1022095 : 한줄 텍스트      */
.text__1022095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1022095__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1022095__ p {font-size:20px}
}

/*     1021105 : 버튼      */
.button__1021105__ {font-size:0}
.button__1021105__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021105__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1021105__ a {font-size:13px}
}

/*     1022105 : 한줄 텍스트      */
.text__1022105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1022105__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1022105__ p {font-size:20px}
}

/*     1021135 : 버튼      */
.button__1021135__ {font-size:0}
.button__1021135__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021135__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1021135__ a {font-size:13px}
}

/*     1021175 : 타이틀 텍스트      */
.title__1021175__ {font-size:0}
.title__1021175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__1021175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1021175__.style_top p {padding-top:10px}
.title__1021175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1021175__.style_right p {padding-right:14px}
.title__1021175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1021175__.style_bottom p {padding-bottom:12px}
.title__1021175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1021175__.style_left p {padding-left:14px}
.title__1021175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1021175__.style_circle1 p {padding-left:18px}
.title__1021175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1021175__.style_circle2 p {padding-left:18px}
.title__1021175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1021175__ p {font-size:24px}
	.title__1021175__.style_top p:before {width:24px}
	.title__1021175__.style_right p:before {height:24px}
	.title__1021175__.style_bottom p:before {width:24px}
	.title__1021175__.style_left p:before {height:24px}
}

/*     1022115 : 한줄 텍스트      */
.text__1022115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1022115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1022115__ p {font-size:20px}
}

/*     1021205 : 버튼      */
.button__1021205__ {font-size:0}
.button__1021205__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021205__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1021205__ a {font-size:13px}
}

/*     1022125 : 한줄 텍스트      */
.text__1022125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1022125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1022125__ p {font-size:20px}
}

/*     1021225 : 버튼      */
.button__1021225__ {font-size:0}
.button__1021225__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1021225__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1021225__ a {font-size:13px}
}

/*     1021245 : 타이틀 텍스트      */
.title__1021245__ {font-size:0}
.title__1021245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1021245__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1021245__.style_top p {padding-top:10px}
.title__1021245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1021245__.style_right p {padding-right:14px}
.title__1021245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1021245__.style_bottom p {padding-bottom:12px}
.title__1021245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1021245__.style_left p {padding-left:14px}
.title__1021245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1021245__.style_circle1 p {padding-left:18px}
.title__1021245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1021245__.style_circle2 p {padding-left:18px}
.title__1021245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1021245__ p {font-size:24px}
	.title__1021245__.style_top p:before {width:24px}
	.title__1021245__.style_right p:before {height:24px}
	.title__1021245__.style_bottom p:before {width:24px}
	.title__1021245__.style_left p:before {height:24px}
}

/*     1021275 : 표 2.0      */
.table__1021275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1021275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1021275__ * {box-sizing:border-box}
.table__1021275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1021275__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1021275__ td.empty__1021275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1021275__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1021275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1021275__ > .table_inner {width:800px}
}

/*     1021295 : 타이틀 텍스트      */
.title__1021295__ {font-size:0}
.title__1021295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1021295__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1021295__.style_top p {padding-top:10px}
.title__1021295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1021295__.style_right p {padding-right:14px}
.title__1021295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1021295__.style_bottom p {padding-bottom:12px}
.title__1021295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1021295__.style_left p {padding-left:14px}
.title__1021295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1021295__.style_circle1 p {padding-left:18px}
.title__1021295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1021295__.style_circle2 p {padding-left:18px}
.title__1021295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1021295__ p {font-size:24px}
	.title__1021295__.style_top p:before {width:24px}
	.title__1021295__.style_right p:before {height:24px}
	.title__1021295__.style_bottom p:before {width:24px}
	.title__1021295__.style_left p:before {height:24px}
}

/*     1021315 : 표 2.0      */
.table__1021315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1021315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1021315__ * {box-sizing:border-box}
.table__1021315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1021315__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1021315__ td.empty__1021315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1021315__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1021315__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1021315__ > .table_inner {width:800px}
}

/*     1021325 : 타이틀 텍스트      */
.title__1021325__ {font-size:0}
.title__1021325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1021325__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1021325__.style_top p {padding-top:10px}
.title__1021325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1021325__.style_right p {padding-right:14px}
.title__1021325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1021325__.style_bottom p {padding-bottom:12px}
.title__1021325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1021325__.style_left p {padding-left:14px}
.title__1021325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1021325__.style_circle1 p {padding-left:18px}
.title__1021325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1021325__.style_circle2 p {padding-left:18px}
.title__1021325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1021325__ p {font-size:24px}
	.title__1021325__.style_top p:before {width:24px}
	.title__1021325__.style_right p:before {height:24px}
	.title__1021325__.style_bottom p:before {width:24px}
	.title__1021325__.style_left p:before {height:24px}
}

/*     1021335 : 표 2.0      */
.table__1021335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1021335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1021335__ * {box-sizing:border-box}
.table__1021335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1021335__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1021335__ td.empty__1021335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1021335__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1021335__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1021335__ > .table_inner {width:800px}
}

/*     1020475 : BLANK 컨텐츠      */
.blank__1020475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1020475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1020475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1020475__ {height:150px}
}

